tr2/type_traits File Reference

Go to the source code of this file.

## Classes

struct | std::tr2::__reflection_typelist< _Elements >
struct | std::tr2::__reflection_typelist< _First, _Rest...>
struct | std::tr2::__reflection_typelist<>
struct | std::tr2::bases< _Tp >
struct | std::tr2::direct_bases< _Tp >

## Namespaces

| std
| std::tr2

## Macros

#define | _GLIBCXX_TR2_TYPE_TRAITS

## Detailed Description

This is a TR2 C++ Library header.

Definition in file tr2/type_traits.